PHP Manual
Prev |  | Next

# mysqli_next_result

(PHP 5)

mysqli_next_result

(no version information, might be only in CVS)

mysqli->next_result() -- Prepare next result from multi_query

## Description

bool mysqli_next_result ( mysqli link )

Prepares next result set from a previous call to mysqli_multi_query() which can be retrieved by mysqli_store_result() or mysqli_use_result().

## Parameters

`link`

  Procedural style only: A link identifier returned by mysqli_connect() or mysqli_init()

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

See mysqli_multi_query().

## See Also

mysqli_multi_query()
mysqli_more_results()
mysqli_store_result()
mysqli_use_result()

Prev | Home | Next
mysqli_multi_query | Up | mysqli_num_fields